CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
CppUnitMap.h File Reference
`#include <cppunit/Portability.h>`
`#include <functional>`
`#include <map>`

Go to the source code of this file.

## Macros

#define | CppUnitMap std::map

## Macro Definition Documentation

#define CppUnitMap std::map

| hosts this site. |  | Send comments to: CppUnit Developers